@using Vistajet_CMS
@model IPageViewModel<SitePageData>
@{ Layout = "~/Views/Shared/Layouts/_Root.cshtml"; }

@{Html.RenderPartial("Breadcrumbs");}

<div class="row" style="">
     @RenderBody()
   

    <div class="" style="width:2px">
        @if (IsSectionDefined("RelatedContent"))
        {
            @RenderSection("RelatedContent")
        }
        else if (Model.CurrentPage is IHasRelatedContent)
        {
            @Html.PropertyFor(x => ((IHasRelatedContent)x.CurrentPage).RelatedContentArea, new { CssClass = "row", Tag = Global.ContentAreaTags.OneThirdWidth })
        }
    </div>
</div>
